/* Begin Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
/* no focus styles are set */
:focus {
    outline: 0;
}
body {
    line-height: 1;
    color: black;
    background: white;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
/* End Reset */
/**************************/
/* Begin GLOBAL Settings  */
/**************************/
body {font-family: Arial, Helvetica, Verdana, sans-serif;}
strong {font-weight: bold;} 
#pagewrap {
    width: 990px;
    margin: 0 auto;
    padding: 0 10px;
}
#wrapperpage #pagewrap {
	width:1011px;
	padding:0;
}
/* begin header */ 
#header {
    position: relative;
    overflow: hidden;
	padding-bottom:3px;
} 
#header .logo {
    float: left;
    margin: 25px 0 0 41px;
    padding-bottom: 25px;
}
#wrapperpage #header .logo { margin:25px 0 0 52px;}
#header .nav {
	margin: 30px 38px 0 0;
    float: right;
	width:550px;
} 
#wrapperpage #header .nav {margin:30px 0 0 0; padding-right:52px;}
#header .nav ul {
    float: right;
} 
#header .nav ul li {
    float: left;
    height: 34px;
    color: #FFFFFF;
    /*background-repeat: no-repeat;*/
} 
#header .nav ul li a {
	color:white;
	display:block;
	margin:0;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;		
}
#header .nav ul li a .button {
	display:block;
	margin:0 -1px 0 0;
    min-width: 144px; /* ie6 width:143px; */
    background-repeat:no-repeat;
	padding:0;
}
#header .nav ul li a .rightside {
    background-repeat:no-repeat;
	background-position: 100% 0;
    display: block;
	padding:9px 16px 12px 13px;
	min-width:115px; /* necessary for Firefox 2, does not appear in ie6 specific */
}
#header .nav ul li a:hover { text-decoration:underline;} 
#header .nav ul li.cust_login a .button{	background-image: url(images/bk_bluegradient_bottom.png);} 
#header .nav ul li.cust_login a .rightside {background-image: url(images/bk_bluegradient_bottom.png);} 
#header .nav ul li.free_trial a .button {background-image: url(images/bk_bluegradient_bottom.png);} 
#header .nav ul li.free_trial a .rightside {background-image: url(images/bk_bluegradient_bottom.png);} 
#header .nav ul li.nosoftware800 a {color:#999999;}
#header .nav .search {
    clear: right;
    float: right;
    margin-right: 7px;
	margin-top:22px;
} 
#header .nav .search * {float: left;} 
#header .nav .search .label {
    color: #999999;
    font-size: 12px;
    margin-top: 5px;
    margin-right: 5px;
} 
#header .nav .search .searchbox {
	background-image: url('header/bk_searchbox.png');
    background-repeat: no-repeat;
	padding:4px 1px 5px 7px;
} 
#header .nav .search .searchbox input {
    background-color: transparent;
	padding:0;
    color: #808080;
    width: 103px;
    border: transparent 0 solid;
    height: 14px;
	font-size:11px;
}
/* end header */ 
#gradientwrap {
    width:900px;
	height:450px;
	background: transparent url(images/blue_bg.png) no-repeat scroll 0 0;
	overflow: visible;
} 
#gradientwrap .endofgradientwrap {display:block; clear:both; width:100%; font-size:1px; height:1px;}

/* begin footer */ 
#footer {
    background-color: #FFFFFF;
    font-size: 10px;
    color: #CCCCCC;
	clear:both;
} 
/* end footer */

/* BEGIN Login Page */
div.hidesubmit {
    border: none;
    width: 0px;
    height: 0px;
    overflow: hidden;
}
#loginpage #header .logo {margin-left:10px; padding-bottom:16px;}
#loginpage #header .nav {
	width:675px; 
	margin-top:92px;
	margin-right:0; 
}
#loginpage #header .nav li {float:right;}
#loginpage #header .nav li a {
	display:block; 
	font-size:14px; 
	line-height:16px; 
	text-decoration:none; 
	color:#99908C; 
	padding:0 20px;
	border-left:1px solid #99908C;
}
#loginpage #header .nav li a.first {border-left:none;}
#loginpage #header .nav li a:hover {color:#000;}
#loginpage #gradientwrap {
	width:956px; 
	background:transparent url(images/bk_bluegradient_top.png) no-repeat scroll 0 0;
}
#loginpage #gradientwrap .bottom {
	background:transparent url(images/bk_bluegradient_bottom.png) no-repeat scroll 0 100%;
	margin:0;
	padding:31px 0 0 33px; 
	overflow:hidden;
	width:100%; /* required for ie6 */
}
.login_form_box {
	width:395px;
	float:left;
	margin-bottom:9px;
}

.login_form_box .content {
	background:transparent url(imags/login_form.png) no-repeat scroll 0 0;
	padding:39px 10px 13px 41px;
	margin:0;
	overflow:hidden;
	width:342px; /* required for ie6 */
	height: 225px;
	height:auto !important;
	min-height:225px; /* ie6 height:331px; */
}
#loginpage #gradientwrap .login_form_box .bottom {
	display:block;
	background:transparent url(images/login_form_bottom.png) no-repeat scroll 0 100%;
	height:28px;
	margin:0;
	padding:0;
}
.login_form_box #login_form {font-size:12px; line-height:14px; color:#666666;}
.login_form_box #login_form div {
	overflow:hidden; 
	position:relative;
	padding-bottom:7px; 
	background: transparent none no-repeat scroll 0 0;
	width:100%; /* required ie6 */
}

.inputs { padding-left: 10px; }
.login_form_box #login_form div.inputbox_password {padding-bottom:3px;}
.login_form_box #login_form .inputbox label {padding-bottom:4px; padding-top:4px; padding-right: 2px; height:1.333em;}
.login_form_box #login_form .loginError {color:#ff0000; width:310px; padding-bottom:10px; text-align:center;}
#pw_error {color:#ff0000; font-size:12px;}
.login_form_box #login_form .rememberme_txt label {float:left; line-height:20px; }
.login_form_box #login_form .login_button {height:34px; height:2.833em; padding-bottom:21px; padding-bottom:1.75em;}

.login_form_box #login_form div span {
	display:block;
	width:300px; height:29px; 
	height:26px;
	height:2.167em;
	padding:3px 0 0 0;
	/*background: white url(bk_input_field.png) no-repeat scroll 0 0;*/
}
.login_form_box #login_form input.txtbox {
	/*background-color:transparent;
	border:0 none transparent;
	border-collapse:collapse;*/
	width:280px; height:16px; 
	/*width:19.167em;*/ height:1.333em;
	/*padding:4px 0 0 8px;
	padding:0.333em 0 0 0.667em;*/
	margin:0;
}
div.pwcaps {
	padding-left: 15px;
}
/* safari specific css */
@media screen and (-webkit-min-device-pixel-ratio:0) { .login_form_box #login_form input.txtbox { padding-top: 5px; } }
/* ie8 specific css */
*:first-child+html .login_form_box #login_form input.txtbox { padding-top:1px;}

.login_form_box #login_form .rememberme_txt {
	background-image:none; 
	float:none;
	/*height:34px; */
	min-height:2.833em;
	width:auto;
	padding:0 0 0 10px;
	font-size:12px;
	line-height:14px;

}
.login_form_box #login_form .rememberme_txt label {float:left;}
.login_form_box #login_form .rememberme_txt input{float:left;}

.login_form_box #login_form input.button {
	float:left;
	margin:4px 9px 5px 12px;
}
.login_form_box #login_form .forgotpwd {
	display:block; 
	margin-top:2px; 
	margin-right:30px;
	color:#666666; 
	background-color:#FFFFFF; /* required for ie6 */
}
.login_form_box #login_form a.forgotpwd:hover {color:#FF0000; text-decoration:none;}

#signupboxform {
	width:276px; height:81px;
}

#signupcontent .signupbox,
.login_form_box .signupbox {
	padding: 20px 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	background: transparent url(images/horizontal_rule_378.png) no-repeat scroll 0 0;
	color:#333333;
	font-size:14px;
	line-height:17px;
	width: 320px;
}

.login_form_box .grow_button,
#forgotpasswordbox .grow_button,
#forgotpasswordbox a.grow_button:visited {
	display:inline-block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	line-height:13px;
	margin:8px 0 0 -6px;
	min-width:1px;
	font-weight:bold;
}

.login_form_box .grow_button .container,
#forgotpasswordbox .grow_button .container{
	background: transparent url(images/bk_red_button.png) no-repeat scroll 0 0;
	display:block;
	margin:0 -1px 0 0;
	padding:0;
}
.login_form_box a.grow_button:hover .container,
#forgotpasswordbox a.grow_button:hover .container {background-position:0 -34px;}

.login_form_box .grow_button .rightside,
#forgotpasswordbox .grow_button .rightside {
	background: transparent url(images/bk_red_button_right.png) no-repeat scroll 100% 0;
	display:block;
	padding:9px 16px 12px 13px;
}
.login_form_box a.grow_button:hover .rightside,
#forgotpasswordbox a.grow_button:hover .rightside {background-position:100% -34px;}

a.signup_link_button,
a.signup_link_button:visited {
	color:#333333;
}
a.signup_link_button:hover {
	color:#ff0000;
}

#shoutoutframe {float:left; margin-left:8px; margin-bottom:0px; width:520px; height:300px; border-collapse:collapse; border:none;}

#infobarframe {width:889px; height:156px; margin-bottom:31px; clear:both;}
#infobarcontent {margin:0; padding:0; background-color:transparent;}

.infobar {
	overflow:hidden; 
	background:transparent url(images/bk_infobar.png) no-repeat scroll 0 0;
	clear:both; 
	padding:15px 0 0 27px;	
	color:#666666;
	width:100%; /* required for ie6 */
}
.infobar_bottom {
	display:block;
	height:24px;
	background:transparent url(images/bk_infobar_bottom.png) no-repeat scroll 0 0;
	margin:0 0 34px 0;
	clear:both; /* required for ie6 */
}
.infobar a {color:#666666;}
.infobar a:hover {color:#FF0000; text-decoration:none;}
.infobar .col {
	width:381px;
	float:left;
	margin:0 31px 0 0;
	font-size:12px;
	line-height:14px;
}
.infobar .col1 {
	padding-left:22px;
}
.infobar .col h2 {
	font-size:15px; 
	line-height:17px; 
	padding:8px 0 7px;
	background:transparent url(images/horizontal_rule378.png) no-repeat scroll 0 100%;	
	margin:0 0 10px;
	font-weight:bold;
}

.infobar .col .bluelink {
	color: #015BA7;
	padding-top:19px;
	display:block;
}
.infobar .col .bluelink:hover {
	color:#FF0000;
}

.infobar .col img.icon { float:left; }

#loginpage #footer {
	margin:16px 70px;
	text-align:center;
	font-size:11px;
	line-height:16px;
}

#loginpage #footer a {
	color:#CCCCCC;
	font-weight:bold;	
}
#loginpage #footer a:hover { text-decoration:none; }

#fancy_wrap #bigarrow_left, #fancy_wrap #bigarrow_right {display:none;}

#forgotpasswordbox {
	background:transparent url(images/login_form_wide.png) no-repeat scroll 0 0;
	width:744px;
	min-height:300px;
	padding:42px 108px 50px 43px;
}
#forgotpasswordbox a, #forgotpasswordbox a:visited {text-decoration:none; color:#015BA7;}
#forgotpasswordbox a:hover {color:#ff1100;}
#forgotpasswordboxbottom {
	display:block;
	width:895px;
	height:28px;	
	background:transparent url(images/login_form_wide_bottom.png) no-repeat scroll 0 0;	
	margin-bottom:26px;
}
	
#forgotpasswordbox h1 {
	color:#000;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	margin:0 0 4px;
	padding:5px 0 13px;
}
#forgotpasswordbox p {
	font-size:12px;
	line-height:19px;
	color:#464646;
	margin:0 30px 17px 0;	
}

#forgotpasswordbox .forgotbox {clear:both;}

#forgotpasswordbox div.inputbox {
	background:transparent none no-repeat scroll 0 0;
	overflow:hidden;
	padding-bottom:7px;
	position:relative;
}
#forgotpasswordbox div.inputbox label {
	float:left;
	color:#666666;
	font-size:12px;
	line-height:14px;
	height:16px;
	height:1.333em;
	text-align:right;
	padding-right: 5px;
	padding-top:6px;
}
#forgotpasswordbox div.inputbox span.inputcontainer {
	/*background:white url(bk_input_field.png) no-repeat scroll 0 0;*/
	display:block;
	float:left;
	height:26px;
	height:2.167em;
	padding:4px 0 0;
	width:300px;
}
#forgotpasswordbox div.inputbox span input {	
	/*background-color:transparent;
	border:0 none transparent;
	border-collapse:collapse;*/
	height:16px;
	height:1.333em;
	margin:0;
	/*padding:4px 0 0 8px;*/
	width:280px;
}
*:first-child+html #forgotpasswordbox div.inputbox span input {padding-top:2px;} /* ie7 */
#forgotpasswordbox .grow_button_container {
	float:left;
}
#forgotpasswordbox a.grow_button {margin-left:0; margin-top:1px; font-weight:normal; color:#fff;}
#forgotpasswordbox .grow_button:hover {color:#fff;}


/* forgotpassword */
#checkemail h1 {padding-top:0px; margin-top:-2px; margin-bottom:0px;}
#checkemail #forgotpasswordbox {width:814px; padding-right:38px;}
#checkemail #forgotpasswordbox .returnhome {
	display:block;
	background:transparent url(images/arrow_left.png) no-repeat scroll 0 7px;
	margin:16px 0 0;
	padding:0 0 0 7px;
}
#checkemail #forgotpasswordbox .returnhome:hover {
	background-position:0 -7px;
}


/*MESSAGE BOX CLEAN	serie	  		 */
.clean-gray{
	border:solid 1px #DEDEDE; 
	background:#EFEFEF;
	color:#222222;
	padding:4px;
	text-align:center;
}
.clean-yellow{
	border:solid 1px #DEDEDE; 
	background:#FFFFCC;
	color:#222222;
	padding:4px;
	text-align:center;
}
.clean-ok{
	border:solid 1px #349534; 
	background:#C9FFCA;
	color:#008000;
	font-weight:bold;
	padding:4px;
	text-align:center;
}
.clean-error{
	border:solid 1px #CC0000; 
	background:#F7CBCA;
	color:#CC0000;
	font-weight:bold;
	padding:4px;
	text-align:center;
}